### Function Macro

# RB CHAIN_GOBJECT_METHOD

#### Declaration [src]

    #define RB_CHAIN_GOBJECT_METHOD (
      klass,
      method,
      instance
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`klass`

  Type: `-`

  No description available.

`method`

  Type: `-`

  No description available.

`instance`

  Type: `-`

  No description available.